Violations Jenkins Violations

Do you want an email whenever new security vulnerabilities are reported in Jenkins Violations?

By the Year

In 2023 there have been 0 vulnerabilities in Jenkins Violations . Last year Violations had 1 security vulnerability published. Right now, Violations is on track to have less security vulnerabilities in 2023 than it did last year.

Year Vulnerabilities Average Score
2023 0 0.00
2022 1 5.50
2021 0 0.00
2020 0 0.00
2019 0 0.00
2018 0 0.00

It may take a day or so for new Violations vulnerabilities to show up in the stats or in the list of recent security vulnerabilties. Additionally vulnerabilities may be tagged under a different product or component name.

Recent Jenkins Violations Security Vulnerabilities

Jenkins Violations Plugin 0.7.11 and earlier does not configure its XML parser to prevent XML external entity (XXE) attacks.

CVE-2022-45386 5.5 - Medium - November 15, 2022

Jenkins Violations Plugin 0.7.11 and earlier does not configure its XML parser to prevent XML external entity (XXE) attacks.

XXE

Stay on top of Security Vulnerabilities

Want an email whenever new vulnerabilities are published for Jenkins Violations or by Jenkins? Click the Watch button to subscribe.

Jenkins
Vendor

subscribe